55265;AAKOEBJERG
6566;ABATE
2150;ABBIATI
44890;ABDOULAYE
30364;ABDOUN
37405;ABDOU TRAORÉ
44703;ABDUL RAZAK
30269;ABELAIRAS
3214;ABIDAL
47760;ABRAHAM VARGAS
56301;ABURAMAT
56310;ABUYADIN
40669;ADÁN
56307;ADAWRSAYID
41049;ADDY
7834;ADEBAYOR
45970;ADEMILSON
44106;ADILSON
35097;ADRIÁN
43193;ADRIÁN CIRIGLIANO
44948;ADRIÁN LUNA
30238;ADRIANO
6784;ADRIÁN ROMERO
47853;ADRIÁN ZERMEÑO
36788;ADRIEN SILVA
6265;AFELLAY
33702;AGÜERO
47824;AGUSTÍN ALLIONE
47618;AGUSTÍN CAMACHO
47588;AGUSTÍN COUSILLAS
41546;AGUSTÍN MARCHESÍN
41224;AGUSTÍN ORIÓN
47584;AGUSTÍN TORASSA
31646;AHMED ATEEF
1747;AIMAR
39280;AÏT FANA
5778;AKINFEEV
41124;ALABA
32440;ALAN
56221;ALANA
44037;ALAN AGUERRE
43980;ALAN PATRICK
1994;ALBELDA
55815;ALBENIZ
55715;ALBERDI
45664;ALBERT ACEVEDO
45772;ALBERTO CONTRERA
47768;ALBERTO JUSTINIANO
9571;ALBERTO RODRÍGUEZ
55545;ALBISTEGUI
55850;ALCAIDE
55985;ALDANA
38796;ALDERWEIRELD
45614;ALEJANDRO CHUMACERO
47582;ALEJANDRO DONATTI
33463;ALEJANDRO GÓMEZ
1711;ALEJANDRO LEMBO
47625;ALEJANDRO SILVA
5737;ALESSANDRO
7103;ALEX
43380;ALEXANDER DOMÍNGUEZ
33241;ALEXANDER MEDINA
35266;ALEXANDRE PATO
36718;ALEXIS SÁNCHEZ
43985;ALEX SANDRO
40925;ALEX TEIXEIRA
39863;AL FRAIDI
3711;ALFREDO MORENO
36546;ALFREDO TALAVERA
31164;AL JASSAM
56186;ALKIZA
55781;ALKORTA
55282;ALLEJO
56153;ALMIRALL
4413;ALMIRON
55646;ALMODOVAR
6900;AL MONTASHARI
31837;AL MOSAILEM
56294;ALMOSOWA
46188;ALOÍSIO
42825;ALPHONSE AREOLA
36987;ALPHOUSSEYNI KEITA
46073;AL SALEM
1832;AL SHALHOUB
34040;AL SHAMRANI
37922;ALTIDORE
1680;ALVAREZ
47756;ÁLVARO DELGADO
47766;ÁLVARO ESPÍNDOLA
37507;ÁLVARO GONZÁLEZ
43762;ÁLVARO NAVARRO
43681;ÁLVARO ORMEÑO
38699;ALVARO PEREIRA
1718;ÁLVARO RECOBA
47950;ÁLVARO SÁENZ LAGUNA
47953;ÁLVARO SOBARZO
38837;ALY CISSOKHO
46464;AMALFITANO
53509;AMALIANES
56053;AMATRIAN
977;AMBROSINI
6622;AMELIA
3536;AMEOBI
56222;AMOREBIETA
8460;AMOREIRINHA
55714;AMORRORTU
38938;AMOS
36967;AMRABAT
56054;ANAYA
47657;ANDERS CHRISTIANSEN
43148;ANDERS LINDEGAARD
32441;ANDERSON
46422;ANDERSON LUIZ
55984;ANDION
44851;ANDRÉ ALMEIDA
46751;ANDRÉ ANDRÉ
42033;ANDRÉ CARRILLO
48038;ANDRÉ CEVALLOS
46817;ANDRÉ COSTA
44547;ANDRÉ CUNHA
34029;ANDRÉ DIAS
47433;ANDRÉ GOMES
37976;ANDRÉ LEÃO
44865;ANDRÉ MARTINS
44107;ANDRÉ MICAEL
45328;ANDRÉ POKO
41496;ANDRÉS BAILÓ
3058;ANDRES FLEURQUIN
45663;ANDRÉS GUTIÉRREZ
35581;ANDRÉS SCOTTI
42677;ANDRÉ VINÍCIUS
35173;ANDREW CARROLL
32765;ANDUJAR
42172;ÁNGEL MENA
47614;ÁNGEL RODRÍGUEZ
56120;ANIA
33915;ANICHEBE
33994;ANITA
55849;ANSOLA
40990;ANTHONY LOPES
56185;ANTIA
33250;ANTONIO BARRAGÁN
48024;ANTONIO RÍOS
8637;ANYUKOV
55782;APARICIO
47626;AQUILINO JIMÉNEZ
55816;ARACIL
55648;ARANAZ
56155;ARANDA
43988;ARANHA
9376;ARBELOA
55286;ARCHANDOZ
9317;ARDA TURAN
56220;ARENAS
44857;ARIAS
43761;ARIEL ROJAS
55851;ARIZMENDI
56154;ARMADA
7714;ARMAND
43398;ARMANDO COOPER
56052;ARMANDOZ
39704;ARMERO
55544;ARMIJO
45773;ARNALDO CASTORINO
55713;AROCA
47676;ARON JÓHANNSSON
43982;AROUCA
56187;ARRIAGA
56119;ARRIBAS
55647;ARRIZABALAGA
5786;ARSHAVIN
2531;ARTETA
7068;ARTUR
48032;ARTURO TAPIA
1894;ASHLEY COLE
34641;ASHLEY YOUNG
55817;ASKASIBAR
7841;ASSOU EKOTTO
55783;ASTARLOA
33930;AUGUSTO FERNÁNDEZ
38645;AVRAAM PAPADOPOULOS
56290;AWALAQ
46657;AYNAOGLU
43116;AŽBEJ JUG
55986;AZKOITIA
56121;AZORIN
35876;AZPILICUETA
56314;AZSHAQQAH
46752;BABANCO
47633;BABURIN
40715;BADSTUBER
56305;BAHAGHARI
56137;BAHAMONDE
55529;BAHAMONTES
44142;BAIANO
32220;BAINES
55268;BAJSZOROS
40316;BAKAYE TRAORE
33785;BALBOA
55867;BALCAZAR
47355;BALDÉ
35496;BALE
37306;BALOTELLI
53506;BALTAO
55662;BALZOLA
35250;BANEGA
55695;BARAONA
55730;BARBERA
44116;BARCELLOS
55797;BARDEM
8474;BARNETTA
30263;BARRIENTOS
811;BARRY
42868;BARTRA
55661;BARTUAL
5537;BARZAGLI
56139;BASAVIBASO
55696;BATINO
39701;BEAUSÉJOUR
42813;BÉBÉ
47656;BECH
9421;BEDIMO
33159;BEERENS
56065;BEGONA
30189;BEHRAMI
56295;BEJEKHORATAM
40520;BELEC
56232;BELEN
56163;BELENGUER
55860;BELLIDO
5402;BELLION
55725;BELMONTE
8940;BEN ARFA
47279;BENASSI
7272;BENAYOUN
33870;BENDTNER
42589;BENJAMIN STAMBOULI
38625;BEN KHALFALLAH
8944;BENZEMA
46987;BENZIA
4738;BEREZUTSKI
55791;BERGARA
36865;BERGESSIO
55859;BERMEJO
44946;BERNAT
45127;BERTRAND
56234;BESORA
47434;BETINHO
56167;BEZARES
6754;BIAVA
47015;BIGIRIMANA
34783;BIGLIA
34993;BIŠEVAC
7330;BIZZARRI
55728;BLAS
47622;BLAS CÁCERES
47621;BLAS HERMOSILLA
38797;BLIND
32354;BOATENG
34806;BOCALY
55993;BODIPO
33138;BOERRIGTER
42540;BOILESEN
36765;BOJAN KRKIĆ
4063;BONERA
33079;BONUCCI
55656;BORRELL
6194;BOULAHROUZ
44108;BRACALI
44223;BRAGA
47962;BRANDON OLIVARES
47411;BRĂNESCU
43999;BRAULIO LEAL
9567;BRAVO
47959;BRAYAN CORTÉZ
56066;BRETON
56133;BREY
7878;BRIAND
47821;BRIAN FERREIRA
44086;BRÍGIDO
44200;BRIGUEL
55792;BROTO
55521;BRUGUENA
56134;BRULL
47543;BRUMA
46770;BRUNINHO
45627;BRUNO
9060;BRUNO ALVES
44112;BRUNO AMARO
40633;BRUNO CHINA
45963;BRUNO CORTÊS
44079;BRUNO MIGUEL
33878;BRUNO PEREIRINHA
47865;BRUNO PICENO
43987;BRUNO RODRIGO
42187;BRYAN CARRANZA
47942;BRYAN RODRÍGUEZ
47952;BRYAN VEJAR
55864;BUADES
983;BUFFON
39362;BUKHAROV
37109;BUONANOTTE
34862;BURAK YILMAZ
2315;BURDISSO
37448;BÜTTNER
48036;BYRON MINA
3272;CABALLERO
30447;CABAYE
37512;CABRAL
56047;CABREJO
36888;CÁCERES
44157;CAETANO
32385;CAHILL
36671;CALAIÒ
46767;CALEB
38120;CALLEJÓN
47655;CALVO
55980;CAMANO
2032;CAMARA
3681;CAMBIASSO
3958;CAMORANESI
37155;CAMPAGNARO
46825;CAN
5566;CANA
55707;CANABAL
38655;CANALES
55743;CANAS
37336;CANDREVA
56181;CANITO
56149;CANO
55844;CAPARROS
35249;CARANTA
41829;CARDOZO
45185;CARLÃO
30415;CARLINHOS
8931;CARLITOS
6325;CARLOS ALBERTO
47924;CARLOS ALFARO
40688;CARLOS ARAUJO
48052;CARLOS ARBOLEDA
43379;CARLOS CARBONERO
38365;CARLOS CARMONA
47912;CARLOS DE PENA
36526;CARLOS ESQUIVEL
48048;CARLOS FERAUD
48023;CARLOS GALEANA
48049;CARLOS GARCÉS
42706;CARLOS IZQUIERDOZ
45047;CARLOS LABRÍN
5691;CARLOS MARTINS
1694;CARLOS PAREDES
47605;CARLOS PEÑA
9137;CARLOS SALEIRO
43765;CARLOS SÁNCHEZ
3887;CARLOS TENORIO
55709;CARNE
55977;CARNICER
4019;CARRASSO
1938;CARRICK
7063;CARRIZO
742;CARROLL
55285;CARTOZ
40238;CARUSO
55776;CASAR
42669;CASEMIRO
852;CASILLAS
55810;CASQUERO
56049;CASSADO
2345;CASSANO
36943;CÁSSIO
55540;CASTEDO
5507;CASTELLAZZI
55264;CASTOLIS
44688;CAULKER
40983;CAUŅA
38353;CAVALIERI
42816;CAVANDA
35477;CAVANI
56214;CAZALS
3191;ČECH
42535;CÉDRIC SOARES
56174;CEREROLS
45595;CÉSAR CARRANZA
47923;CÉSAR CORTÉS
4505;CÉSAR PEIXOTO
7959;CESC FABREGAS
45126;CHAMBERLAIN
35034;CHANTÔME
56142;CHAPI
46724;CHARBONNIER
41451;CHARLES ARÁNGUIZ
56312;CHARMOJ
55532;CHAURREAU
39913;CHEIK DIABATÉ
43588;CHEPCHUGOV
41192;CHICÃO
40553;CHICHIZOLA
8851;CHIELLINI
1275;CHIVU
46660;CHRISTENSEN
44855;CHRISTIAN ATSU
41159;CHRISTIAN CELLAY
40871;CHRISTIAN ERIKSEN
45415;CHRISTIAN IROBISO
42735;CHRISTIAN MARTÍNEZ
41712;CHRISTIAN NÚÑEZ
43344;CHRISTIAN VARGAS
42030;CHRISTOPHER HURTADO
31059;CHYGRYNSKIY
9011;CIANI
38635;CILLESSEN
47850;CIRILO SAUCEDO
55292;CIRINBONI
55770;CISNEROS
47028;CISSÉ
33940;CIVELLI
44115;CLAUDEMIR
44542;CLÁUDIO
47940;CLAUDIO ANDRÉS MUÑOZ
47829;CLAUDIO DANIEL PÉREZ
47957;CLAUDIO IGOR MUÑOZ
46730;CLEITON
2753;CLEMENTE RODRÍGUEZ
38593;CLEVERLEY
5408;CLICHY
55805;CLOTET
55738;COBO
40654;COHENE
55706;COIRA
55974;COIXET
40283;COLEMAN
4193;COLOCCINI
38668;COLOTTO
56177;COMAS
30324;CONGRE
47699;CONOR O'BRIEN
35014;CONSTANT
41603;CONTENTO
55705;CORNET
55973;COROMINAS
55281;CORQUADO
55538;COTA
44383;COURTOIS
55250;COYNBOROUGH
56146;CREUS
36666;CRISCITO
38118;CRISTIAN ÁLVAREZ
48040;CRISTIAN ARANA
37963;CRISTIÁN BOGADO
45573;CRISTIAN CAMPESTRINI
41283;CRISTIAN DÍAZ
40663;CRISTIAN ERBES
47751;CRISTIÁN GRABINSKI
44011;CRISTIAN GUERRA
45358;CRISTIAN INSAURRALDE
47592;CRISTIAN IVANOBSKI
6732;CRISTIAN LEDESMA
40845;CRISTIANO
4522;CRISTIANO RONALDO
41493;CRISTIAN PELLERANO
45880;CRISTIAN TELLO
33114;CRISTIAN ZAPATA
55806;CRUSAT
55740;CUBERO
55774;CUDORENI
45384;CUENCA
56179;CUERDA
55807;CUEVAS
56147;CURBELO
4523;CUSTÓDIO
38022;CVITANICH
47152;DABO
45648;DAGOBERTO CURRIMILLA
55701;DAMAS
41169;DAMIÁN ALBIL
38513;DAMIÁN DÍAZ
38920;DAMIÁN LIZIO
47613;DAMIÁN LUNA
45572;DAMIÁN PÉREZ
43649;DAMIR MIRANDA
44539;DANIEL
7312;DANIEL ALVES
48071;DANIEL CHÁVEZ
5870;DANIEL DÍAZ
47937;DANIEL GONZÁLEZ
43674;DANIEL MÁRQUEZ
47949;DANIEL RODRÍGUEZ
45610;DANIEL VACA
36722;DANIEL VITERI
44215;DANILO
9148;DANILO GERLO
8454;DANNY
7814;DANTE
47816;DANY ROSERO
47814;DARÍO BENEDETTO
5404;DARREN FLETCHER
55533;DASA
9312;DAVID FUSTER
47956;DAVID LLANOS
35207;DAVID LUIZ
45393;DAVY KLAASSEN
7880;DEBUCHY
34983;DE CEGLIE
4502;DECO
45640;DEDÉ
3522;DEFOE
35532;DEFOUR
40571;DE GEA
44124;DEJAN ŠKOLNIK
5627;DE JONG
38945;DEMBA BA
32313;DEMBÉLÉ
3682;DEMICHELIS
30200;DEMPSEY
33639;DENILSON
41227;DÊNIS
32888;DENISOV
48035;DENNYS HURTADO
45096;DEPLAGNE
32302;DERIJCK
4398;DE SANCTIS
45299;DE SCIGLIO
46834;DEULOFEU
55290;DEZLANDO
9405;DIABY
34939;DIAKITÉ
38809;DÍDAC
34873;DIEGO
39716;DIEGO ARISMENDI
48069;DIEGO BEJARANO
45597;DIEGO BRAGHIERI
31383;DIEGO CAPEL
47590;DIEGO CISTERNA
48041;DIEGO COROZO
45814;DIEGO FERREIRA
48136;DIEGO FTACLA
41570;DIEGO GONZÁLEZ
48050;DIEGO HURTADO
46816;DIEGO LOPES
9308;DIEGO LÓPEZ
38588;DIEGO MANUEL RODRÍGUEZ
7271;DIEGO MATEO
6772;DIEGO MILITO
48025;DIEGO NOVARETTI
47866;DIEGO OLSINA
41141;DIEGO POZO
43191;DIEGO RIVERO
45805;DIEGO ROLÁN
41775;DIEGO SCOTTI
45594;DIEGO SEVILLANO
41269;DIEGO TORRES
43757;DIEGO VILLAR
45621;DIEGO WAYAR
43654;DIEGO ZAMORA
47431;DIER
43747;DIGÃO
47648;DI GENNARO
43748;DIGUINHO
37106;DI MARÍA
41239;DIOGO
44085;DIOGO AMADO
44975;DIOGO FIGUEIRAS
45644;DIOGO SILVA
2052;DISTIN
44102;DJALMIR
55288;DJALTAO
44175;DJAMAL
44943;DJANINY
38671;DJEBBOUR
53515;DOIACAO
55733;DOMEQ
3688;DOMINGUEZ
5463;DONADEL
44400;D'ONOFRIO
55666;DORADO
47207;ĐORĐEVIĆ
9124;DOUCHEZ
38446;DOUGLÃO
43781;DOUGLAS
40850;DOUGLAS COSTA
15408;DOUMBIA
45946;DRAXLER
33939;DRISSA DIAKITÉ
5558;DROGBA
40701;DUFFY
43983;DURVAL
47856;DÚVIER RIASCOS
38947;DZAGOEV
37638;DŽEKO
34432;DZEMAILI
56315;DZHAKHARIKUM
55262;EBORCANY
30209;EBOUÉ
55846;ECHANOVA
48034;EDDY COROZO
45626;EDENÍLSON
44063;ÉDER
40861;ÉDER LUÍS
44927;ÉDER SCIOLA
30313;EDERSON
46815;EDERSON MORAES
44117;EDGAR
39710;ÉDGAR BENÍTEZ
42730;ÉDGAR CASTILLO
36515;ÉDGAR DUEÑAS
36565;EDGAR HERNÁNDEZ
45734;EDGAR PACHECO
47864;EDGAR VILLEGAS
35265;EDINHO
41426;ÉDSON PUCH
45961;ÉDSON SILVA
30186;EDUARDO
41711;EDUARDO ARANDA
33630;EDUARDO CASAIS
39708;EDUARDO LEDESMA
44008;EDUARDO LOBOS
42164;EDUARDO MORANTE
41425;EDUARDO VARGAS
3978;EDU DRACENA
41382;EDWIN HERNÁNDEZ
36567;EDWIN SANTIBÁÑEZ
43743;EDWIN VALENCIA
36573;EDY BRAMBILA
47905;EFRAÍN CORTÉS
41780;EGUINO
47606;EISNER LOBOA
55983;EIZAGUIRRE
40343;EL ADOUA
37401;ELDERSON
46246;ELIVÉLTON
44966;ELIZEU
46742;ELÍZIO
56216;ELIZONDO
39276;EL KAOUTARI
2593;ELMANDER
55257;EL MOUGHAOUET
56183;ELOY
38858;EL SHAARAWY
48018;EMANUEL BIANCUCCHI
45647;EMANUEL HERRERA
41538;EMANUEL OLIVERA
47755;EMANUEL VARGAS
450;EMERSON
42501;EMÍDIO RAFAEL
43958;EMILIANO ALBÍN
35181;EMILIANO INSÚA
47809;EMILIANO OLIVERO
45652;EMILIANO VECCHIO
47612;EMILIO ZEBALLOS
41055;EMRE ÇOLAK
56051;ENESTOROSA
43073;ENGİN BAYTAR
56150;ENGONGA
42173;ENNER VALENCIA
45771;ENRIQUE MEZA
35439;ENRIQUE VERA
41483;ENZO ANDÍA
30117;ENZO GUTIÉRREZ
41163;ENZO PÉREZ
47624;ENZO PRONO
55780;EPITIE
42601;ERAY İŞCAN
48028;ERBÍN TREJO
55982;ERICE
47589;ERIK GODOY
42098;ERNESTO CRISTALDO
48030;ERNESTO SÁNCHEZ
55644;ERRANDO
55847;ESCRIVA
55813;ESCUREDO
47432;ESGAIO
55542;ESPARGARO
55711;ESPLA
5577;ESSIEN
42369;ESTEBAN ALVARADO
41555;ESTEBAN ANDRADA
42234;ESTEBAN DREER
39763;ESTRADA
47845;EUGENIO ISNALDO
42751;EUGENIO MENA
43210;EVANDRO
47436;EVANDRO BRANDÃO
4013;EVRA
37123;EZEQUIEL LLAMA
47585;EZEQUIEL MAGGIOLO
44039;EZEQUIEL RESCALDANI
47928;EZEQUIEL VIDELA
47929;FABIÁN CARMONA
41471;FABIÁN CERDA
41521;FABIÁN CUBERO
43998;FABIÁN MUÑOZ
45004;FABIANO
34437;FABIANSKI
46250;FÁBIO
45777;FABIO CABALLERO
36867;FÁBIO COENTRÃO
30377;FÁBIO SANTOS
33314;FABRÍCIO
45590;FACUNDO CASTILLÓN
41507;FACUNDO CURUCHET
43820;FACUNDO PARRA
56168;FAGOAGA
46648;FÄHRMANN
56068;FAJER
31044;FALCAO
56135;FALCON
5106;FARFÁN
9116;FAUBERT
36570;FAUSTO PINTO
37960;FAYZULIN
47611;FEDERICO ACEVEDO
41286;FEDERICO FALCONE
35123;FEDERICO FAZIO
41160;FEDERICO FERNÁNDEZ
47822;FEDERICO FREIRE
7496;FEDERICO INSÚA
7042;FEDERICO LEÓN
45593;FEDERICO LÉRTORA
42919;FEDERICO SANTANDER
47827;FEDERICO VÁZQUEZ
38211;FEGHOULI
55267;FEISSERZELN
37052;FEJSA
46240;FELIPE
44620;FELIPE ANDERSON
45820;FELIPE CONCEIÇÃO
7084;FELIPE MELO
47954;FELIPE REYNERO
37824;FELLAINI
38461;FELLIPE BASTOS
820;FERDINAND
31052;FERNANDINHO
36774;FERNANDO
30149;FERNANDO ALEXANDRE
4794;FERNANDO ARCE
44001;FERNANDO CORDERO
47831;FERNANDO EVANGELISTA
30122;FERNANDO GAGO
42181;FERNANDO GAIBOR
42180;FERNANDO GIMÉNEZ
39794;FERNANDO HIDALGO
46856;FERNANDO LEWIS
47758;FERNANDO MANRÍQUEZ
45637;FERNANDO PRASS
41527;FERNANDO TOBÍO
4208;FERNANDO TORRES
45449;FERREIRA
45404;FERRI
40844;FETFATZIDIS
35435;FIGUEROA
9193;FILIPE
44148;FILIPE ANUNCIAÇÃO
7836;FLAMINI
44885;FLÁVIO FERREIRA
48022;FLAVIO SANTOS
33857;FLOCCARI
55862;FLORO
38287;FORLÍN
55794;FORNER
55522;FRAILE
47939;FRANCISCO ARRUÉ
45600;FRANCISCO CERRO
36537;FRANCISCO GAMBOA
46909;FRANCISCO JÚNIOR
41477;FRANCISCO PIZARRO
48051;FRANCISCO ROJAS
41528;FRANCO RAZZOTTI
9144;FRED
48073;FREDDY ABASTOFLOR
5859;FREDDY BAREIRO
55727;FREIJEDO
44244;FREIRE
45406;FRICK
2714;FRIEDEL
35499;FUCHS
43739;FULTON FRANCIS
47423;FURKAN ÖZÇAL
7303;GABI
43694;GABRIEL
42179;GABRIEL ACHILIER
48047;GABRIEL COROZO
47817;GABRIEL FLORES
47843;GABRIEL HACHEN
2579;GABRIEL HEINZE
34944;GABRIEL PEÑALBA
47562;GABRIEL RODRIGUEZ
47947;GABRIEL SANDOVAL
48031;GABRIEL VELASCO
37505;GAITÁN
56180;GALAN
56148;GALIARDO
56046;GALINDO
44256;GALLO
45843;GAMADIEL GARCÍA
5490;GAMBERINI
30323;GAMEIRO
55979;GAMERO
42455;GANSO
33944;GARAY
45131;GARBUTT
2299;GARCE
55775;GARDE
35445;GARGANO
55539;GARITANO
55742;GARRETA
55809;GARRIGUES
55708;GASOL
47591;GASTÓN DÍAZ
45577;GASTÓN ESMERADO
47909;GASTÓN PEREIRO
47615;GASTÓN RODRÍGUEZ
56145;GEIJO
55253;GELLAZCA
55739;GELPI
55703;GENE
56164;GENOVES
39414;GEORGI SHCHENNIKOV
37531;GERMÁN DENIS
41533;GERMÁN MONTOYA
45071;GERMÁN PEZZELLA
47820;GERMÁN RIERA
46433;GERSO
55293;GERTONI
36986;GERVINHO
55272;GHADANTO
55278;GHARZEMANA
47049;GHEZZAL
41865;GIACCHERINI
56235;GIBANEL
33706;GIBSON
793;GIGGS
41220;GIL
42545;GILIANO WIJNALDUM
44121;GILJEN
42952;GINO PERUZZI
46242;GIOVANNI
37171;GIOVINCO
38627;GIROUD
47556;GIUSEPPE FORNITO
4884;GLEN JOHNSON
34475;GODÍN
6990;GÖKHAN ZAN
8707;GOMIS
40710;GONALONS
55804;GONBAU
46419;GONÇALO
47852;GONZÁLEZ TAHUILÁN
45650;GONZALO BARRIGA
45826;GONZALO BUENO
45585;GONZALO ESPINOZA
38778;GONZALO MARINELLI
8165;GONZALO RODRÍGUEZ
41485;GONZALO SEPÚLVEDA
44000;GONZALO VILLAGRA
56044;GORDILLO
45106;GORGELIN
36938;GORTER
37284;GOSLING
8684;GOUFFRAN
9418;GOURCUFF
55773;GRAU
32694;GRECO
47859;GREG GARZA
38740;GRENIER
55975;GRIJALVA
38630;GUAITA
34108;GUARDADO
33926;GUARÍN
42549;GUDMUNDSSON
8823;GUERRERO
56178;GUERRERRO
41558;GUIDO PIZARRO
44274;GUILHERME
42670;GUILLERMO BURDISSO
46635;GUILLERMO FERNÁNDEZ
47841;GUILLERMO FERRACUTI
32733;GUILLERMO MARINO
47842;GUILLERMO ORTÍZ
56045;GUIZA
35277;GUM
46661;GUNDELACH
55976;GURIDI
38286;GUSTAVO BOU
48070;GUSTAVO FERNÁNDEZ
45665;GUSTAVO LORENZETTI
55741;GUZMAN
43421;GYLFI SIGURÐSSON
42591;HAAS
55276;HACHIRAOZ
5660;HAEDO VALDEZ
37499;HAKAN BALTA
56289;HALFOUGHT
40077;HALLICHE
5648;HAMİT ALTINTOP
33799;HAMSIK
8978;HANDANOVIČ
46652;HANSEN
41474;HANS MARTÍNEZ
42654;HARIS VUČKIĆ
48072;HAROLD REINA
34827;HART
55259;HARTY
36998;HAZARD
39864;HAZAZI
55269;HEAUDERBAIX
48029;HÉCTOR ACOSTA
36950;HEIJBLOK
3577;HEITINGA
33881;HÉLDER BARBOSA
2250;HÉLTON
41034;HENRIKSEN
33271;HENRIQUE
45967;HENRIQUE MIRANDA
43967;HENRY MIER
47848;HERNÁN ALTOLAGUIRRE
47598;HERNÁN BURBANO
35553;HERNANES
56132;HERRALDE
55779;HERRERO
55812;HERVAS
4155;HIBBERT
33633;HIGUAÍN
5980;HILDEBRAND
7642;HILTON
41840;HOESEN
46651;HÖGER
43041;HOLTBY
55710;HOMAR
11055;HONDA
47847;HORACIO ORZÁN
55298;HOSTOBAZ
55252;HOULEIGEU
4771;HOWARD
41605;HÖWEDES
37850;HUBOČAN
3774;HÜBSCHMAN
55258;HUDALESKI
32389;HUDDLESTONE
47913;HUGO DORREGO
2582;HUGO LEAL
45579;HUGO NERVO
44554;HUGO VIEIRA
15038;HULK
5544;IBAGAZA
47006;IBRAHIMA MBAYE
2586;IBRAHIMOVIĆ
43888;IGNACIO CANUTO
45801;IGNACIO RISSO
38257;IGNACIO SCOCCO
4739;IGNASHEVITCH
44997;IGOR
45670;IGOR LICHNOVSKY
35256;ILSINHO
55543;INFANTAS
4073;INIESTA
35495;INLER
55256;IOLECHIA
55291;IORGHANCINI
56184;IPARRAGUIRE
56152;IRADIER
47933;ISAAC DÍAZ
56218;ISASI
37337;ISLA
41491;ISMAEL QUÍLEZ
44105;ISMAILY
43755;ISRAEL DAMONTE
45115;ISSAH
8064;IVAN ALONSO
41532;IVÁN BELLA
45576;IVÁN MARCONE
41500;IVÁN MORENO
36396;IVANOVIĆ
47599;IVÁN PINEDA
55645;IVARS
55244;IVYGHASEK
34918;IZCO
3113;IZMAILOV
40753;JACKSON MARTÍNEZ
55246;JACOMORAC
30429;JADSON
34657;JAGIELKA
45611;JAIR TORRICO
42457;JAKE LIVERMORE
34750;JALLET
41581;JAMES RODRÍGUEZ
45225;JANDER
8421;JAN HUNTELAAR
34489;JARA
44181;JARDEL
55287;JARQUECION
45581;JAVIER BURRAI
41560;JAVIER CARRASCO
3684;JAVIER GANDOLFI
37506;JAVIER GARCÍA
36556;JAVIER HERNÁNDEZ
42520;JAVIER MALAGUEÑO
47262;JAVIER MANQUILLO
1737;JAVIER ZANETTI
9378;JAVI GARCIA
35108;JAVI MARTÍNEZ
41231;JEAN
45649;JEAN PINEDA
44231;JEFERSON
38566;JEFFREN
40729;JELAVIĆ
41795;JEMIO
44706;JENKINSON
40350;JÉRÔME BOATENG
47302;JESÚS
45261;JETRO WILLEMS
7607;JEUNECHAMP
42227;JHON NARVÁEZ
3726;JHONNY HERRERA
44111;JOÃO AURÉLIO
47787;JOÃO CANCELO
44886;JOÃO DIAS
44212;JOÃO DIOGO
45965;JOÃO FILIPE
44163;JOÃO LUIZ
47542;JOÃO MÁRIO
32586;JOÃO MIRANDA
9138;JOÃO MOUTINHO
5676;JOÃO PEREIRA
44236;JOÃO RIBEIRO
47129;JOÃO SCHMIDT
44898;JOÃOZINHO
47862;JOE CORONA
46850;JOËL VELTMAN
48037;JOHN GARCÉS
43084;JOHN GUIDETTI
53505;JOLRZATAO
33745;JONAS
32657;JONÁS GUTIÉRREZ
47677;JONAS HEYMANS
41206;JONATHAN
47823;JONATHAN COPETE
40665;JONATHAN DOS SANTOS
47764;JONATHAN REBOLLEDO
47958;JONATHAN SUAZO
47840;JONATHAN VALLE
46833;JONATHAN VIERA
35505;JONNY EVANS
35415;JONNY MAGALLÓN
40425;JORDI ALBA
45653;JORGE AMPUERO
42775;JORGE BÁEZ
45822;JORGE BAVA
45589;JORGE CURBELO
41198;JORGE HENRIQUE
41335;JORGE HERNÁNDEZ
47043;JORGE LUIZ
47748;JORGE MORAGA
38308;JORGE ORTIZ
9612;JORGE VALDÍVIA
47602;JORGE ZATARAÍN
47767;JOSÉ CARLOS BARBA
35880;JOSÉ ERNESTO SOSA
43006;JOSÉ FUNES MORI
42653;JOSÉ HOLEBAS
47609;JOSÉ JUAN VÁZQUEZ
42166;JOSÉ LUIS QUIÑÓNEZ
47861;JOSÉ MADUEÑA
32780;JOSÉ MANUEL ROJAS
44250;JOSÉ PEDRO
47858;JOSHUA ÁBREGO
47708;JOSIP RADOŠEVIĆ
42402;JOSUÉ
39271;JOURDREN
42264;JUAN
41429;JUAN ABARCA
35103;JUAN ALBÍN
45817;JUAN CARLOS AMADO
33477;JUAN CARLOS ARCE
36564;JUAN CARLOS CACHO
47941;JUAN CARLOS ESPINOZA
47620;JUAN CARLOS FERREYRA
36521;JUAN CARLOS NÚÑEZ
47603;JUAN CARLOS ROJAS
45818;JUAN FERNÁNDEZ
7507;JUANFRAN
47600;JUAN IGNACIO GONZÁLEZ
44614;JUAN IGNACIO SILLS
47839;JUAN IGNACIO VIEYRA
47601;JUAN JOSÉ CALDERÓN
40917;JUAN MANUEL DÍAZ
41498;JUAN MANUEL LUCERO
41522;JUAN MANUEL MARTÍNEZ
47619;JUAN MANUEL SALGUEIRO
47828;JUAN MARTÍN IMBERT
47908;JUAN MASCIA
36766;JUAN MATA
47931;JUAN PABLO PASSAGLIA
35030;JUAN PABLO PINO
47854;JUAN PABLO SANTIAGO
5138;JUAN RAMON CURBELO
3969;JUAN RAMÓN FERNÁNDEZ
2311;JUAN ROMÁN RIQUELME
43637;JUAN SABIA
41817;JUÁREZ
45586;JULIÁN CARDOZO
33328;JÚLIO CÉSAR
47811;JULIO FURCH
9349;JULIO MANZUR
45668;JUNIOR FERNANDES
55793;JURADO
46880;JÜRGEN LOCADIA
9406;KABOUL
47303;KADER
44853;KADÚ
15320;KAGAWA
3758;KAKÁ
34159;K. AL MOUSA
47225;KANIBOLOTSKIY
47544;KANÚ
47084;KARAGOUNIS
55978;KARANKA
56313;KASHKAPRI
44852;KELVIN
47385;KENNEDY
16552;KENNY CUNNINGHAM
3829;KERZHAKOV
48039;KEVIN ARRICIAGA
48137;KÉVIN ITABEL
56304;KHAMATLAM
6899;KHARIRI
40347;KHEDIRA
38081;KIERAN GIBBS
40364;KIESZEK
45628;KLÉVER
47696;KLINGENBURG
2674;KLOSE
40197;KOBIN
53508;KODEIGUA
41082;KOKE
36764;KOLAROV
47162;KOLAŠINAC
5770;KOMPANY
45180;KONÉ
34962;KONKO
48055;KOOB HURTADO
40340;KOSCIELNY
43135;KOVAČIĆ
38477;KOZÁK
47660;KRITSYUK
32485;KRUL
42605;KRYVTSOV
35498;KUCHER
35476;KUZMANOVIĆ
37536;KWADWO ASAMOAH
41119;KYLE WALKER
55718;LABAKA
42416;LABYAD
40507;LACAZETTE
56059;LACRUZ
42347;LADJI KEITA
55652;LAFUENTE
6337;LAHM
56291;LAMAKUNJI
56125;LAMBEA
56224;LAMBERT
40716;LAMELA
56158;LAMOTE
1948;LAMPARD
55651;LAMPREAVE
55853;LANDA
55787;LANGA
56191;LASERNA
45992;LAUTARO GIANETTI
32493;LAVEZZI
47851;LEANDRO AUGUSTO
41158;LEANDRO DESÁBATO
15523;LEANDRO EUZÉBIO
44718;LEANDRO GONZÁLEZ PIRES
47593;LEANDRO LEGUIZAMÓN
47769;LEANDRO MAYGUA
45356;LEANDRO PAREDES
34912;LEANDRO SOMOZA
7578;LE CROM
2300;LEDESMA
55255;LEISSENTHAR
5430;LENNON
7106;LÉO
41708;LEONARDO BURIÁN
43992;LEONARDO MONJE
47945;LEONARDO POVEA
40176;LEONARDO SIGALI
45605;LEONEL JUSTINIANO
41473;LEONEL MENA
56058;LEOZ
55987;LESAKA
7225;LESCOTT
55716;LEZAUN
47217;LIBAN ABDI
46418;LICÁ
32395;LICHTSTEINER
5698;LIEDSON
45094;LIGALI
42349;LIMA
47791;LINDBERG
44224;LIONN
32436;LISANDRO LOPEZ
47830;LISANDRO MAGALLÁN
56190;LITERES
56223;LIZARDI
56175;LLAGOSTERA
55275;LLAMOUHA
55736;LLANERAS
55769;LLORENS
8574;LLORIS
37825;LOMBAERTS
56122;LOPERA
38326;LORENTZEN
47837;LORENZO FARAVELLI
46235;LORENZO INSIGNE
47943;LORENZO REYES
33471;LORGIO ÁLVAREZ
55785;LOTINA
44262;LOURENÇO
38346;LOVREN
56056;LOZANO
47665;LUCAS
47376;LUCAS ANDERSEN
2572;LUCAS BERNARDI
47136;LUCAS CASTRO
43771;LUCAS CEBALLOS
47332;LUCAS FARIAS
47583;LUCAS JANSON
47810;LUCAS KRUSPZKY
42694;LUCAS MARÍN
42898;LUCAS MOURA
41517;LUCAS MUGNI
45255;LUCAS OCAMPOS
39225;LUCAS ORBÁN
40661;LUCAS PRATTO
47825;LUCAS ROMERO
48026;LUCAS SILVA
38292;LUCAS VIATRI
4747;LUCHO GONZÁLEZ
44206;LUCIANO
45069;LUCIANO ABECASIS
41571;LUCIANO BALBI
47682;LUCIANO BECCHIO
45755;LUCIANO CIVELLI
1633;LÚCIO
47849;LUIS ÁNGEL GARCÍA
4769;LUISÃO
44553;LUIS CARLOS
47607;LUIS DELGADO
5848;LUÍS FABIANO
37222;LUÍS FILIPE
44977;LUISINHO
48046;LUIS LUNA
44548;LUÍS MANUEL
45313;LUÍS MARTINS
45609;LUIS MELGAR
45607;LUIS MÉNDEZ
36584;LUIS MONTES
44201;LUÍS OLIM
48053;LUIS SANTANA
47761;LUIS SOTOMAYOR
47693;LUÍS SOUSA
35272;LUIZ ADRIANO
44976;LUÍZ CARLOS
43133;LUIZ GUSTAVO
34773;LUKOVIĆ
43277;LULIĆ
55988;LUSARRETA
47252;LYKOGIANNIS
56128;MABILI
55858;MACHON
55248;MACOVSHIRE
56231;MAESTRO
8878;MAGGIO
44245;MAHAMADOU N'DIAYE
42542;MAHER
7072;MAICON
34025;MAIDANA
46728;MAKELELE
7338;MAKUKULA
5776;MALAFEEV
56162;MALATZ
4178;MALBRANQUE
37017;MAMADOU SAKHO
39417;MAMAEV
55655;MANA
36817;MANDŽUKIĆ
38843;MANGALA
45032;MANIATIS
33876;MANNONE
40097;MANOLAS
37987;MANUEL JOSÉ
47754;MANUEL VILLALOBOS
56299;MAQBARAH
45883;MARANHÃO
45351;MARÇAL
33146;MARCELLIS
35274;MARCELO
42689;MARCELO CAÑETE
41428;MARCELO DÍAZ
45397;MARCEL RITZMAIER
55294;MARCHAMP
55723;MARCHENT
38055;MARCHETTI
34982;MARCHISIO
39711;MARCO CÁCERES
44005;MARCO HIDALGO
48044;MARCO MOSQUERA
47398;MARCONDES
45617;MARCO PAZ
43652;MARCOS ARGÜELLO
48067;MARCOS BARRERA
42184;MARCOS CAICEDO
47749;MARCOS CONTRERAS
45996;MARCOS JÚNIOR
30123;MARCOS MONDAINI
47844;MARCOS PÉREZ
41174;MARCOS ROJO
46003;MARCO VERRATTI
30265;MAREQUE
43746;MARIANO
41536;MARIANO BÍTTOLO
47596;MARIANO ECHEVERRÍA
6840;MARICA
43784;MÁRIO FERNANDES
9341;MARIO GÓMEZ
45812;MARIO RISSO
43477;MÁRIO RONDÓN
33225;MARIO SUÁREZ
5849;MARK GONZÁLEZ
45659;MARKO BISKUPOVIC
38372;MARKO MARIN
45714;MARLON DE JESÚS
56063;MARQUEZ
55991;MARRERO
40638;MARRONE
55789;MARSILLACH
4702;MARTENS
47711;MARTIAL
45099;MARTIN
45068;MARTÍN AGUIRRE
41516;MARTÍN COMACHI
47926;MARTÍN CORTÉS
38514;MARTÍN GALMARINI
47951;MARTÍN RODRÍGUEZ
47812;MARTÍN ROLLE
39804;MARTÍN SILVA
42988;MARTÍN TEJERA
47838;MARTÍN TONSO
34848;MARVEAUX
36566;MARVIN CABRERA
7056;MASCHERANO
43077;MASSADIO HAÏDARA
56129;MASSO
37436;MATAVŽ
34680;MATEUS
46244;MATHEUS CALDEIRA
7817;MATHIEU
45808;MATÍAS BRITOS
42686;MATÍAS CARUZZO
47595;MATÍAS ESCOBAR
32776;MATÍAS FERNÁNDEZ
47616;MATÍAS MALVINO
47586;MATÍAS PÉREZ GARCÍA
41419;MATÍAS RODRÍGUEZ
38262;MATÍAS SUÁREZ
47813;MATÍAS ZALDIVIA
40240;MATIĆ
44776;MATIJA NASTASIĆ
41135;MATIP
37144;MATRI
32159;MATUIDI
55790;MAURA
5527;MAURI
44092;MAURÍCIO
43347;MAURICIO SAUCEDO
47936;MAURICIO YEDRO
34488;MAURICIO ZENTENO
44924;MAURO
38517;MAURO DÍAZ
46637;MAURO ICARDI
35882;MAURO ZÁRATE
3690;MAXI LOPEZ
41509;MAXIMILIANO CAIRE
45821;MAXIMILIANO CALLORDA
47910;MAXIMILIANO MOREIRA
42948;MAXIMILIANO URRUTI
41548;MAXIMILIANO VELÁZQUEZ
7255;MAXI RODRÍGUEZ
2585;MAXWELL
39699;MEDEL
42612;MEGYERI
44987;MELGAREJO
55654;MELINO
46879;MEMPHIS DEPAY
9182;MENEZ
56230;MENGUAL
55721;MERCADER
55990;MERINO
40065;MERTENS
6408;MERTESACKER
7511;MESSI
6715;MESTO
38240;MESUT ÖZIL
42304;MEXER
4261;MEXÉS
47695;MEYER
45097;MEZAGUE
32388;MICAH RICHARDS
44083;MICHAEL
47927;MICHAEL CONTRERAS
30345;MICHAEL DAWSON
45662;MICHAEL RÍOS
34698;MICHEL BASTOS
46854;MICKEY VAN DER HART
47938;MIGUEL ACEVAL
36514;MIGUEL ALMAZÁN
38534;MIGUEL BRITOS
36527;MIGUEL CENTENO
47955;MIGUEL JIMÉNEZ
38941;MIGUEL LOPES
48021;MIGUEL MONTÓRFANO
48068;MIGUEL QUIROGA
47770;MIGUEL SUÁREZ
36863;MIGUEL VÍTOR
32280;MIKEL
46855;MIKHAIL ROSHEUVEL
56061;MILLET
4882;MILNER
47834;MILTON CASCO
47819;MILTON CÉLIZ
55856;MINAMBRES
55254;MINANDINHO
32578;MIRALLAS
47759;MISAEL CUBILLOS
47757;MISAEL DÁVILA
47093;MITCHELL DIJKS
36797;MITROGLOU
39936;MKHITARYAN
8558;MODESTO
34098;MODRIĆ
38023;MOISANDER
56159;MOLLA
55720;MONCADA
35110;MONREAL
55788;MONSARVACHE
55855;MONTEAGUDO
56228;MONTESINOS
56192;MONTOLIO
6653;MONTOLIVO
42869;MONTOYA
55295;MONZON
55653;MORA
35883;MORALEZ
56126;MORAN
43094;MORATA
56160;MORATINOS
37437;MORENO
55989;MORIEDA
56060;MORON
39216;MOSES
35279;MOSSORÓ
32561;MOUHAMADOU DABO
33675;MOUNIER
37035;MOUSSA SISSOKO
56229;MOVILLA
7905;MTILIGA
47427;MUA NJIE
56161;MUDARRA
5038;MUDINGAYI
56193;MUEHLEGG
40714;MÜLLER
42866;MUNIESA
56127;MUNITIS
55722;MUNMANY
56062;MUNNE
4414;MUNTARI
42931;MUSA
36727;MUSLERA
56297;MUTSUHASHI
7873;MVUEMBA
55857;MYERS
55261;MYRHEIM
43590;NABABKIN
42874;NACHO FERNANDEZ
56298;NAFRJAQB
15814;NAGATOMO
41281;NAHUEL GUZMÁN
32607;NANI
38800;NARSINGH
55799;NARVAEZ
8946;NASRI
40559;NAUGHTON
55665;NAVAS
56296;NAWAMAZIL
36217;NECID
5874;NEICER REASCO
40485;NELSON CABRERA
43759;NELSON IBÁÑEZ
47608;NELSON MAZ
46765;NÉLSON PEDROSO
45618;NELVIN SOLÍZ
55284;NERFEDON
3627;NERY CASTILLO
39791;NERY VELOSO
47205;NETFULLIN
44965;NETO
33185;NEUER
46843;NEUSTÄDTER
40352;NEYMAR
40082;NEY SANTOS
32270;N'GUEMO
45574;NICOLÁS AGUIRRE
42688;NICOLÁS BLANDI
44014;NICOLÁS CASTILLO
40662;NICOLÁS COLAZO
47935;NICOLÁS CROVETTO
48138;NICOLÁS MARTÍNEZ
47925;NICOLÁS MATURANA
47946;NICOLÁS NÚÑEZ
1717;NICOLÁS OLIVERA
43760;NICOLÁS OLMEDO
47750;NICOLÁS ORTIZ
47906;NICOLÁS PRIETO
37239;NICOLÁS SÁNCHEZ
46881;NIGEL BERTRAMS
45638;NILTON
55699;NIMRI
37034;NIVALDO
53519;NJALMINHO
33861;NOCERINO
41381;NOÉ MAYA
55530;NOGUEROL
43893;NORBERTO ARAUJO
47597;NORBERTO PAPARATTO
36810;NORDSTRAND
56170;NORIEGA
40336;NOUNKEU
55732;NOVAL
55664;NOVO
55698;NOZAL
56140;NUNEZ
40405;NUNO ANDRÉ
46809;NUNO CAMPOS
47222;NUNO REIS
41134;OBASI
44960;OBAYOMI
34996;OBERTAN
40228;OBI
44104;OBLAK
7866;OBRANIAK
34102;OCHOA
47944;OCTAVIO POZO
45345;OGU
45948;OKORE
43187;OLA JOHN
55777;OLALLA
55845;OLANO
5061;OLARRA
41050;OLBERDAM
35027;OLIMPA
44152;OLÍMPIO
56215;OLIVE
47261;OLIVER TORRES
56050;OLMEDA
42624;OMAR EL KADDOURI
37601;OMAR MERLO
47203;ONAZI
55981;ORBAIZ
55811;OREJA
55263;ORELAINE
42871;ORIOL ROMEU
32779;ORMEÑO
40645;ORTÍZ
35624;OSAMA HAWSAWI
48042;OSBALDO LASTRA
41232;ÓSCAR
35425;ÓSCAR BAGÜÍ
36862;ÓSCAR CARDOZO
45654;ÓSCAR HERNÁNDEZ
47551;OSCAR HILJEMARK
41380;ÓSCAR MASCORRO
34430;ÓSCAR USTARI
4158;OSMAN
40686;OSVALDO
43377;OSVALDO GONZÁLEZ
40725;OTAMENDI
42734;OTHONIEL ARCE
55778;OUDOREADO
56182;OUDRID
38750;OVERTOOM
41106;OVIEDO
41376;PABLO AGUILAR
7038;PABLO ÁLVAREZ
47960;PABLO DOMÍNGUEZ
39698;PABLO ESCOBAR
7117;PABLO GUIÑAZÚ
7043;PABLO LEDESMA
47815;PABLO LUGÜERCIO
42177;PABLO PÉREZ
48043;PABLO VITTI
42110;PABLO ZEBALLOS
55247;PACCINI
55798;PACHECO
37197;PADOIN
56302;PAEK HONG JE
54394;PAGLINOREZ
55697;PAHISSA
30113;PALACIO
34126;PALETTA
6693;PANDEV
56136;PANDIANI
56237;PANIAGUA
7118;PANTELIC
39674;PANTILIMON
3952;PAOLO CANNAVARO
42704;PAOLO GOLTZ
36795;PAPADOPOULOS
45033;PAPAZOGLOU
36697;PAPISS CISSÉ
41825;PARADA
35216;PAREJA
38779;PAREJO
4601;PARKER
55663;PARRA
55868;PARRI
55731;PASTOR
40220;PASTORE
30127;PATRICIO URRUTIA
42675;PAULINHO
34842;PAULO ANDRÉ
44540;PAULO ARANTES
41465;PAULO GARCÉS
34870;PAULO JORGE
30108;PAULO MACHADO
41444;PAULO MAGALHAES
45957;PAULO MIRANDA
47869;PAULO VICTOR
6657;PAZZINI
46805;PECKS
38567;PEDRO
44970;PEDRO GUEDES
46818;PEDRO LEMOS
45435;PEDRO MENDES
47345;PEDRO SANTOS
32144;PEISER
38856;PELUSO
56166;PENELLA
9133;PEPE
56233;PERAGON
56131;PERALES
35446;PEREIRA
40423;PEROTTI
47378;PETER VAN OOIJEN
53504;PETLINHO
47079;PETRY
55861;PEYRO
56316;PHAN VAN VU
42352;PHIL JONES
38122;PIATTI
3579;PIENAAR
47961;PIERO PAZ
35086;PIETERS
44093;PILOTO
55660;PINATAR
34487;PINTO
7771;PIONNIER
55274;PIPINDO
8639;PIQUÉ
55694;PIQUERAS
2138;PIRLO
55795;PISADOR
55525;PITARUGA
55297;PIYORRIEL
1653;PIZARRO
4910;PLANUS
4016;PLAŠIL
56067;PLAZA
45405;PLÉA
6526;PODOLSKI
45023;POGBA
42168;POLO WILA
55724;PONS
7435;PONZIO
55992;PORTILLO
3761;POULSEN
46950;POUNDJE
46840;POWELL
55523;PUIGCORBE
40173;PUKKI
42481;PULIDO
865;PUYOL
34431;PYATOV
56309;PYO DONG IN
56303;QAZBALEH
32199;QUAGLIARELLA
55283;QUALADANO
55289;QUEORZE
53525;QUERQUEREL
830;QUIM
36723;QUIÑÓNEZ
41277;QUIROGA
56225;RABAL
35548;RADU
47161;RAEDER
38590;RAFAEL
44931;RAFAEL CRIVELLARO
1558;RAFAEL MÁRQUEZ
34900;RAFAEL SÓBIS
47128;RAFAEL TOLÓI
33184;RAFINHA
35222;RAHIMIĆ
40838;RAKYTSKYI
33461;RALDES
41201;RALF
53513;RALTAHENO
55296;RALTINHO
44555;RAMAZOTTI
37000;RAMI
40075;RAMIRES
47826;RAMIRO CÁSERES
47587;RAMIRO LEONE
45804;RAMÓN ARIAS
42702;RAMÓN FERNÁNDEZ
43994;RAMSÉS BUSTOS
38082;RAMSEY
56157;RANGEL
39478;RANOCCHIA
43076;RAPHAËL VARANE
39201;RASMUS ELM
4727;RAŢ
55719;RATO
5518;RAÚL ALBIOL
47863;RAÚL ENRÍQUEZ
9242;RAÚL GARCÍA
47855;RAÚL NAVA
41293;RAÚL VILLALBA
56124;REDERO
2734;REGUEIRO
43183;REIJNEN
56057;REKARTE
45775;REMIGIO PÉREZ
47346;RENAN
39215;RENATO AUGUSTO
47907;RENATO CÉSAR
48033;RENATO ROMÁN
41228;RENATO SILVA
32783;RENTERÍA
55649;REVERTE
45379;REVYAKIN
46402;RHAYNER
45960;RHODOLFO
47413;RIBAÍR RODRÍGUEZ
9129;RIBÉRY
46819;RICARDO
32664;RICARDO BATISTA
43744;RICARDO BERNA
4498;RICARDO CARVALHO
4499;RICARDO COSTA
45220;RICARDO FERREIRA
41495;RICARDO GÓMEZ
44074;RICARDO PATEIRO
47771;RICARDO SAGARDÍA
44277;RICARDO SILVA
44834;RICARDO VAN RHIJN
45868;RICHARD ORTIZ
47860;RICHARD RUÍZ
47623;RICHARD SALINAS
46941;RIDGECIANO HAPS
55786;RIENDA
5568;RIERA
34479;RINALDO CRUZADO
44856;RINAUDO
55852;RIPOLL
3997;ROBBEN
39609;ROBERGE
32668;ROBERT ELLIOT
45813;ROBERT HERRERA
39700;ROBERTO CERECEDA
38068;ROBERTO COLOMBO
47557;ROBERTO INSIGNE
40919;ROBERTO PEREYRA
7104;ROBINHO
56123;ROCA
47710;RODIĆ
42538;RODRIGO
41167;RODRIGO BRAÑA
47763;RODRIGO BRITO
45964;RODRIGO CAIO
47753;RODRIGO DÍAZ
47752;RODRIGO GAETE
44545;RODRIGO GALO
47747;RODRIGO NARANJO
45619;RODRIGO RAMALLO
47836;RODRIGO REY
45656;RODRIGO UREÑA
9382;RODRÍGUEZ
37286;RODWELL
55818;ROGEL
40918;ROGELIO FUNES MORI
1642;ROGÉRIO CENI
38247;ROLANDO
56055;ROMANA
46626;ROMARINHO
43650;ROMEL QUIÑÓNEZ
37511;RONCAGLIA
4152;ROONEY
9286;ROSATI
56189;ROSELLO
1001;ROSICKÝ
55784;ROTETA
16553;ROY SMITH
16172;ROZÁRIO
45496;ROZZI
47594;RUBÉN BOTTA
40984;RÚBEN MICAEL
56156;RUBIALES
36665;RUBINHO
55717;RUBIO
55650;RUFETE
44100;RUI DUARTE
34868;RUI PATRÍCIO
44172;RUI SAMPAIO
47215;RUI SILVA
47078;RUNJE
55270;RUSTWYTH
32410;RYAN TAYLOR
5670;SABRI
37898;SACHA LIMA
47275;SACKO
7793;SAGNA
39277;SAÏHI
37005;SAIVET
55537;SAIZAL
47707;SALAMON
55802;SALAZAR
56176;SALES
34536;SALIN
55771;SALISACHS
41490;SALUSTIANO CANDÍA
41083;SALVIO
53524;SAMBOAO
55704;SAMBRELL
45135;SAMMY AMEOBI
1732;SAMUEL
38925;SANDRO
40324;SANÉ
9375;SANTI
44016;SANTIAGO DITTBORN
42986;SANTIAGO ROMERO
41531;SANTIAGO SILVA
47835;SANTIAGO VERGINI
38682;SANTON
56144;SANZOL
55737;SARRIEGI
47210;SASSO
55536;SASTRE
55972;SAURI
2296;SAVIOLA
2010;SCALONI
6080;SCHAARS
41862;SCHELOTTO
32618;SCHÖNE
3882;SEBASTIÁN ABREU
40681;SEBASTIÁN D'ANGELO
33320;SEBASTIÁN DOMÍNGUEZ
42107;SEBASTIÁN EREROS
47911;SEBASTIÁN GORGA
43993;SEBASTIÁN JAIME
45669;SEBASTIÁN MARTÍNEZ
43773;SEBASTIÁN MOYANO
47832;SEBASTIÁN PALACIOS
41274;SEBASTIÁN PERATTA
30051;SEBASTIÁN RUSCULLEDA
43955;SEBASTIÁN SOSA
43756;SEBASTIÁN TORRICO
47267;SEBASTIÁN UBILLA
39639;SELÇUK İNAN
38347;SEMİH KAYA
42872;SERGI GÓMEZ
37887;SERGIO ARIOSA
37388;SERGIO ASENJO
38568;SERGIO BUSQUETS
45592;SERGIO LÓPEZ
44171;SÉRGIO OLIVEIRA
48027;SERGIO PÉREZ
7329;SERGIO RAMOS
36949;SERGIO ROMERO
45591;SERGIO SÁNCHEZ
47857;SERGIO VEGA
47932;SERGIO VELÁZQUEZ
42892;SERGI ROBERTO
56143;SERNA
55534;SERRA
55702;SESTELO
56293;SHAGAPULA
42657;SHANE FERGUSON
40422;SHAQIRI
5036;SHEVCHUK
37823;SHIROKOV
31639;SHUHAIL
37430;SIEM DE JONG
42550;SIGTHÓRSSON
33237;SILVA
7030;SILVESTRE
42945;SILVIO ROMERO
34010;SINCLAIR
9466;SINHA
43046;SIOVAS
32764;SIRIGU
46658;SISE
40257;SMALLING
4918;SNEIJDER
33784;SOLDADO
55735;SOLDEVILLA
9117;SONG BILONG
40999;SOSA
2951;SOULEYMANE CAMARA
56173;SOUSA
55668;SOUTOLLO
40617;SPOLLI
4636;SRNA
5514;STANKEVICIUS
3234;STARKE
46852;STEFANO DENSWIL
42602;STEPANENKO
44849;STEVEN BERGHUIS
37477;STEVEN NAISMITH
9201;STEVEN TAYLOR
46655;STOKHOLM
47785;STONES
8771;STORARI
47200;STORCH
55245;STRAMBERG
55801;SUELA
35076;SULEJMANI
44267;SUSWAM
47153;SYLLA
40937;SZCZESNY
38295;TAISON
56306;TARAHQAYR
44228;TARANTINI
44240;TARGINO
56311;TASHNURGAB
44169;TAVARES
55971;TEJERO
40749;TEÓFILO GUTIÉRREZ
56308;TEO YIN QUAH
55277;TERCIUZ
2560;TERRY
3712;TÉVEZ
47664;THALLES
41126;THIAGO
38816;THIAGO CARLETO
45636;THIAGO FELTRI
4071;THIAGO MOTTA
15329;THIAGO NEVES
39173;THIAGO SILVA
46857;THOMAS LAM
44833;THULANI SERERO
4494;TIAGO
5673;TIAGO GOMES
46755;TIAGO VALENTE
46663;TIČINOVIĆ
55531;TIELVE
31204;TIÉNÉ
32996;TIERRO
33287;TIOTÉ
55734;TIRADOS
55273;TITIE
47765;TOBÍAS ALBARRACÍN
55970;TOCINO
38908;TOIVONEN
55700;TOLDRA
8790;TOMÁS GUZMÁN
36770;TONI KROOS
37981;TONY
56171;TORREJON
56141;TORRENTES
55800;TORTOLERO
37862;TOSELLI
4865;TOURÉ
47541;TOZÉ
34997;TRÉMOULINAS
56172;TRUEBA
55667;TURIEL
2699;TYMOSHCHUK
37257;TYTOŃ
55848;UBAGO
15267;UCHIDA
55814;UELTA
40693;UFUK CEYLAN
42344;UKRA
45330;UMTITI
39640;UMUT BULUT
46650;UNNERSTALL
56217;URIBE
38459;URRETA
55712;URZELAY
3847;UTAKA
46421;VAGNER
9034;VAGNER LOVE
47930;VALBER HUERTA
55526;VALBUENA
31221;VALENCIA
47221;VALENTÍN VIOLA
9339;VALENZUELA
55866;VALERIO
56236;VALES
56238;VALLE
41822;VALVERDE
55251;VAN BORAAD
2530;VAN BUYTEN
36286;VAN DER WIEL
3582;VAN PERSIE
38400;VAN WOLFSWINKEL
55528;VAQUERIZA
32433;VARELA
32396;VASCO
43589;VASIN
56138;VAZQUEZ
44770;VELLIOS
55726;VELLISCA
56165;VENEGAS
4295;VERCOUTRE
56064;VERDASCO
55657;VERDU
44098;VERÍSSIMO
6263;VERMAELEN
30059;VERMEER
34905;VERTONGHEN
5868;VICENTE SÁNCHEZ
45769;VÍCTOR CENTURIÓN
45575;VÍCTOR CUESTA
47833;VÍCTOR FIGUEROA
42536;VICTOR GOLAS
48019;VÍCTOR MATTA
40634;VÍCTOR RUIZ
47762;VÍCTOR SARABIA
4072;VÍCTOR VALDÉS
36714;VIDAL
5029;VIDIĆ
38801;VIKTOR ELM
47163;VIKTOR FISCHER
7444;VILLA
34777;VILLADSEN
39223;VILLALBA
55865;VILOCA
55659;VINES
44078;VINÍCIUS
56169;VIQUEIRA
44986;VÍTOR
46760;VÍTOR BASTOS
37314;VÍTOR GOMES
45006;VÍTOR VINHA
55729;VIVO
43975;VLADIMIR
9505;VLADIMIR BYSTROV
55260;VOLDJEK
55249;VOLEIMANN
56130;VORO
55266;VRATOKOV
6737;VUCINIC
40601;WÁGNER
55299;WALCAO
33700;WALCOTT
48045;WALTER CHÁVEZ
41582;WALTER ERVITI
33473;WÁLTER FLORES
43949;WÁLTER VEIZAGA
47096;WEIHRAUCH
38352;WELBECK
41235;WELLINGTON
45630;WELLINGTON NEM
46209;WELLINGTON SILVA
35397;WERNBLOOM
36288;WIJNALDUM
45646;WILLIAM BARBIO
41821;WILLIAM FERREIRA
40702;WILLIAMSON
47610;WILLIAM YARBROUGH
46237;WILLIAN ARÃO
43738;WILMER ZUMBA
38594;WILSHERE
44176;WILSON EDUARDO
36592;WILSON MATHÍAS
45717;WILSON MORANTE
42124;WILSON PITTONI
44227;WIRES
37827;WITSEL
2539;WRIGHT
55279;WYNQUA
4251;XABI ALONSO
41236;XANDÃO
866;XAVI
41400;XAVIER BÁEZ
56292;XIA MIAODENG
47239;YACOB
47871;YAGO
48020;YAIR IBARGÜEN
56227;YANGUAS
30210;YAYA TOURÉ
41783;YECEROTTE
48054;YEISON ORDÓÑEZ
43070;YEKTA KURTULUŞ
1601;YÉPES
44925;YERO
56219;YESTE
45811;YÓNATAN IRRAZÁBAL
47617;YONATAN JORDAN MOSQUERA
41935;YONATHAN DEL VALLE
44097;YONTCHA
47604;YOVANNY ARRECHEA
55854;YUBERO
55772;ZABALA
55535;ZABALEGI
32589;ZABALETA
4326;ZACCARDO
45000;ZAHAVI
55803;ZAHINOS
55271;ZALSZTYN
36807;ZANKA
53514;ZAZA
45403;ZEFFANE
44550;ZÉ LUÍS
55280;ZERCETO
47521;ZEZINHO
36087;ZHEVNOV
56300;ZILIBAJIN
37849;ZORAN TOŠIĆ
36704;ZÚÑIGA
37822;ZYRYANOV
44270;EDUARDO
47872;EDUARDO
55541;OCHOA
45350;MORENO
47285;CARROLL
55969;BAINES
56188;AZPILICUETA
4235;PINTO
56048;CUSTODIO
44900;JOÃO PEREIRA
3606;PEPE
55796;VARELA
32890;BEREZUTSKI
46251;SAMUEL
45635;ALESSANDRO
37137;PABLO ÁLVAREZ
40407;MAICON
45956;MAICON
47870;LÉO
45582;LISANDRO LÓPEZ
45629;ANDERSON
47244;RAFINHA
42630;ALEJANDRO GÓMEZ
37944;EDINHO
44991;MARCELO
44145;CÁSSIO
44888;NIVALDO
44062;CABRAL
56151;URRETA
43976;RAFAEL
44538;SANDRO
43256;CRISTIANO
42951;LEANDRO DESÁBATO
56226;JONATHAN
55524;GIL
55527;PARADA
55863;PULIDO
44278;DOUGLAS
45959;DOUGLAS
47846;FABIÁN MUÑOZ
47512;MICHAEL
55658;FREIRE
46174;GUILHERME
47868;IGOR
47635;BRUNO
47818;JUAN IGNACIO GONZÁLEZ
55808;CALVO
